/*!
 * 
 * vue-ui-package v1.0.0
 * 
 * Copyright 2022-present, vue-ui-package.
 * All rights reserved.
 *       
 */
(function webpackUniversalModuleDefinition(root, factory) {
	if(typeof exports === 'object' && typeof module === 'object')
		module.exports = factory();
	else if(typeof define === 'function' && define.amd)
		define([], factory);
	else if(typeof exports === 'object')
		exports["antd"] = factory();
	else
		root["antd"] = factory();
})(window, function() {
return /******/ (function(modules) { // webpackBootstrap
/******/ 	// The module cache
/******/ 	var installedModules = {};
/******/
/******/ 	// The require function
/******/ 	function __webpack_require__(moduleId) {
/******/
/******/ 		// Check if module is in cache
/******/ 		if(installedModules[moduleId]) {
/******/ 			return installedModules[moduleId].exports;
/******/ 		}
/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = installedModules[moduleId] = {
/******/ 			i: moduleId,
/******/ 			l: false,
/******/ 			exports: {}
/******/ 		};
/******/
/******/ 		// Execute the module function
/******/ 		modules[moduleId].call(module.exports, module, module.exports, __webpack_require__);
/******/
/******/ 		// Flag the module as loaded
/******/ 		module.l = true;
/******/
/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}
/******/
/******/
/******/ 	// expose the modules object (__webpack_modules__)
/******/ 	__webpack_require__.m = modules;
/******/
/******/ 	// expose the module cache
/******/ 	__webpack_require__.c = installedModules;
/******/
/******/ 	// define getter function for harmony exports
/******/ 	__webpack_require__.d = function(exports, name, getter) {
/******/ 		if(!__webpack_require__.o(exports, name)) {
/******/ 			Object.defineProperty(exports, name, { enumerable: true, get: getter });
/******/ 		}
/******/ 	};
/******/
/******/ 	// define __esModule on exports
/******/ 	__webpack_require__.r = function(exports) {
/******/ 		if(typeof Symbol !== 'undefined' && Symbol.toStringTag) {
/******/ 			Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
/******/ 		}
/******/ 		Object.defineProperty(exports, '__esModule', { value: true });
/******/ 	};
/******/
/******/ 	// create a fake namespace object
/******/ 	// mode & 1: value is a module id, require it
/******/ 	// mode & 2: merge all properties of value into the ns
/******/ 	// mode & 4: return value when already ns object
/******/ 	// mode & 8|1: behave like require
/******/ 	__webpack_require__.t = function(value, mode) {
/******/ 		if(mode & 1) value = __webpack_require__(value);
/******/ 		if(mode & 8) return value;
/******/ 		if((mode & 4) && typeof value === 'object' && value && value.__esModule) return value;
/******/ 		var ns = Object.create(null);
/******/ 		__webpack_require__.r(ns);
/******/ 		Object.defineProperty(ns, 'default', { enumerable: true, value: value });
/******/ 		if(mode & 2 && typeof value != 'string') for(var key in value) __webpack_require__.d(ns, key, function(key) { return value[key]; }.bind(null, key));
/******/ 		return ns;
/******/ 	};
/******/
/******/ 	// getDefaultExport function for compatibility with non-harmony modules
/******/ 	__webpack_require__.n = function(module) {
/******/ 		var getter = module && module.__esModule ?
/******/ 			function getDefault() { return module['default']; } :
/******/ 			function getModuleExports() { return module; };
/******/ 		__webpack_require__.d(getter, 'a', getter);
/******/ 		return getter;
/******/ 	};
/******/
/******/ 	// Object.prototype.hasOwnProperty.call
/******/ 	__webpack_require__.o = function(object, property) { return Object.prototype.hasOwnProperty.call(object, property); };
/******/
/******/ 	// __webpack_public_path__
/******/ 	__webpack_require__.p = "";
/******/
/******/
/******/ 	// Load entry module and return exports
/******/ 	return __webpack_require__(__webpack_require__.s = "./index-with-locales.js");
/******/ })
/************************************************************************/
/******/ ({

/***/ "./components sync recursive ^\\.\\/locale-provider\\/(?!__tests__).+_.+\\.js$":
/*!***********************************************************************!*\
  !*** ./components sync ^\.\/locale-provider\/(?!__tests__).+_.+\.js$ ***!
  \***********************************************************************/
/*! no static exports found */
/***/ (function(module, exports) {

function webpackEmptyContext(req) {
	var e = new Error("Cannot find module '" + req + "'");
	e.code = 'MODULE_NOT_FOUND';
	throw e;
}
webpackEmptyContext.keys = function() { return []; };
webpackEmptyContext.resolve = webpackEmptyContext;
module.exports = webpackEmptyContext;
webpackEmptyContext.id = "./components sync recursive ^\\.\\/locale-provider\\/(?!__tests__).+_.+\\.js$";

/***/ }),

/***/ "./components/affix/index.jsx":
/*!************************************!*\
  !*** ./components/affix/index.jsx ***!
  \************************************/
/*! exports provided: default */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
__webpack_require__.r(__webpack_exports__);
// // import PropTypes from '../_util/vue-types';
// import classNames from 'classnames';
// import omit from 'omit.js';
// import ResizeObserver from '../vc-resize-observer';
// // import BaseMixin from '../_util/BaseMixin';
// import throttleByAnimationFrame from '../_util/throttleByAnimationFrame';
// import { ConfigConsumerProps } from '../config-provider/configConsumerProps';
// import Base from '../base';
// import warning from '../_util/warning';
// import {
//   addObserveTarget,
//   removeObserveTarget,
//   getTargetRect,
//   getFixedTop,
//   getFixedBottom,
// } from './utils';

// function getDefaultTarget() {
//   return typeof window !== 'undefined' ? window : null;
// }

// Affix
// const AffixProps = {
//   /**
//    * 距离窗口顶部达到指定偏移量后触发
//    */
//   offsetTop: PropTypes.number,
//   offset: PropTypes.number,
//   /** 距离窗口底部达到指定偏移量后触发 */
//   offsetBottom: PropTypes.number,
//   /** 固定状态改变时触发的回调函数 */
//   // onChange?: (affixed?: boolean) => void;
//   /** 设置 Affix 需要监听其滚动事件的元素，值为一个返回对应 DOM 元素的函数 */
//   target: PropTypes.func.def(getDefaultTarget),
//   prefixCls: PropTypes.string,
// };
var AffixStatus = {
  None: 'none',
  Prepare: 'Prepare'
};
var Affix = {
  name: 'AAffix',
  props: {}, //AffixProps,
  // mixins: [BaseMixin],
  inject: {
    // configProvider: { default: () => ConfigConsumerProps },
  },
  data: function data() {
    return {
      affixStyle: undefined,
      placeholderStyle: undefined,
      // status: AffixStatus.None,
      lastAffix: false,
      prevTarget: null
    };
  },
  beforeMount: function beforeMount() {
    // this.updatePosition = throttleByAnimationFrame(this.updatePosition);
    // this.lazyUpdatePosition = throttleByAnimationFrame(this.lazyUpdatePosition);
  },
  mounted: function mounted() {
    // const { target } = this;
    // if (target) {
    //   // [Legacy] Wait for parent component ref has its value.
    //   // We should use target as directly element instead of function which makes element check hard.
    //   this.timeout = setTimeout(() => {
    //     addObserveTarget(target(), this);
    //     // Mock Event object.
    //     this.updatePosition();
    //   });
    // }
  },
  updated: function updated() {
    // this.measure();
  },

  watch: {
    // target(val) {
    //   let newTarget = null;
    //   if (val) {
    //     newTarget = val() || null;
    //   }
    //   if (this.prevTarget !== newTarget) {
    //     removeObserveTarget(this);
    //     if (newTarget) {
    //       addObserveTarget(newTarget, this);
    //       // Mock Event object.
    //       this.updatePosition();
    //     }
    //     this.prevTarget = newTarget;
    //   }
    // },
    // offsetTop() {
    //   this.updatePosition();
    // },
    // offsetBottom() {
    //   this.updatePosition();
    // },
  },
  beforeDestroy: function beforeDestroy() {
    // clearTimeout(this.timeout);
    // removeObserveTarget(this);
    // this.updatePosition.cancel();
    // // https://github.com/ant-design/ant-design/issues/22683
    // this.lazyUpdatePosition.cancel();
  },

  methods: {
    getOffsetTop: function getOffsetTop() {
      // const { offset, offsetBottom } = this;
      // let { offsetTop } = this;
      // if (typeof offsetTop === 'undefined') {
      //   offsetTop = offset;
      //   warning(
      //     typeof offset === 'undefined',
      //     'Affix',
      //     '`offset` is deprecated. Please use `offsetTop` instead.',
      //   );
      // }

      // if (offsetBottom === undefined && offsetTop === undefined) {
      //   offsetTop = 0;
      // }
      // return offsetTop;
    },
    getOffsetBottom: function getOffsetBottom() {
      // return this.offsetBottom;
    },

    // =================== Measure ===================
    measure: function measure() {
      // const { status, lastAffix } = this;
      // const { target } = this;
      // if (
      //   status !== AffixStatus.Prepare ||
      //   !this.$refs.fixedNode ||
      //   !this.$refs.placeholderNode ||
      //   !target
      // ) {
      //   return;
      // }

      // const offsetTop = this.getOffsetTop();
      // const offsetBottom = this.getOffsetBottom();

      // const targetNode = target();
      // if (!targetNode) {
      //   return;
      // }

      // const newState = {
      //   status: AffixStatus.None,
      // };
      // const targetRect = getTargetRect(targetNode);
      // const placeholderReact = getTargetRect(this.$refs.placeholderNode);
      // const fixedTop = getFixedTop(placeholderReact, targetRect, offsetTop);
      // const fixedBottom = getFixedBottom(placeholderReact, targetRect, offsetBottom);
      // if (fixedTop !== undefined) {
      //   newState.affixStyle = {
      //     position: 'fixed',
      //     top: fixedTop,
      //     width: placeholderReact.width + 'px',
      //     height: placeholderReact.height + 'px',
      //   };
      //   newState.placeholderStyle = {
      //     width: placeholderReact.width + 'px',
      //     height: placeholderReact.height + 'px',
      //   };
      // } else if (fixedBottom !== undefined) {
      //   newState.affixStyle = {
      //     position: 'fixed',
      //     bottom: fixedBottom,
      //     width: placeholderReact.width + 'px',
      //     height: placeholderReact.height + 'px',
      //   };
      //   newState.placeholderStyle = {
      //     width: placeholderReact.width + 'px',
      //     height: placeholderReact.height + 'px',
      //   };
      // }

      // newState.lastAffix = !!newState.affixStyle;
      // if (lastAffix !== newState.lastAffix) {
      //   this.$emit('change', newState.lastAffix);
      // }

      // this.setState(newState);
    },


    // @ts-ignore TS6133
    prepareMeasure: function prepareMeasure() {
      // this.setState({
      //   status: AffixStatus.Prepare,
      //   affixStyle: undefined,
      //   placeholderStyle: undefined,
      // });
      // this.$forceUpdate();

      // // Test if `updatePosition` called
      // if (process.env.NODE_ENV === 'test') {
      //   this.$emit('testUpdatePosition');
      // }
    },
    updatePosition: function updatePosition() {
      // this.prepareMeasure();
    },
    lazyUpdatePosition: function lazyUpdatePosition() {
      // const { target } = this;
      // const { affixStyle } = this;

      // // Check position change before measure to make Safari smooth
      // if (target && affixStyle) {
      //   const offsetTop = this.getOffsetTop();
      //   const offsetBottom = this.getOffsetBottom();

      //   const targetNode = target();
      //   if (targetNode && this.$refs.placeholderNode) {
      //     const targetRect = getTargetRect(targetNode);
      //     const placeholderReact = getTargetRect(this.$refs.placeholderNode);
      //     const fixedTop = getFixedTop(placeholderReact, targetRect, offsetTop);
      //     const fixedBottom = getFixedBottom(placeholderReact, targetRect, offsetBottom);

      //     if (
      //       (fixedTop !== undefined && affixStyle.top === fixedTop) ||
      //       (fixedBottom !== undefined && affixStyle.bottom === fixedBottom)
      //     ) {
      //       return;
      //     }
      //   }
      // }
      // // Directly call prepare measure since it's already throttled.
      // this.prepareMeasure();
    }
  },

  render: function render() {
    var h = arguments[0];

    // const { prefixCls, affixStyle, placeholderStyle, $slots, $props } = this;
    // const getPrefixCls = this.configProvider.getPrefixCls;
    // const className = classNames({
    //   [getPrefixCls('affix', prefixCls)]: affixStyle,
    // });

    // const props = {
    //   attrs: omit($props, ['prefixCls', 'offsetTop', 'offsetBottom', 'target']),
    // };
    return h('div', ['UI-demo - pacakge'])
    // <ResizeObserver
    //   onResize={() => {
    //     this.updatePosition();
    //   }}
    // >
    //   <div {...props} style={placeholderStyle} ref="placeholderNode">
    //     <div class={className} ref="fixedNode" style={affixStyle}>
    //       {$slots.default}
    //     </div>
    //   </div>
    // </ResizeObserver>
    ;
  }
};

/* istanbul ignore next */
Affix.install = function (Vue) {
  Vue.use(Base);
  Vue.component(Affix.name, Affix);
};

/* harmony default export */ __webpack_exports__["default"] = (Affix);

/***/ }),

/***/ "./components/index.js":
/*!*****************************!*\
  !*** ./components/index.js ***!
  \*****************************/
/*! exports provided: version, install, Affix, default */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
__webpack_require__.r(__webpack_exports__);
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "install", function() { return install; });
/* harmony import */ var _affix__WEBPACK_IMPORTED_MODULE_0__ = __webpack_require__(/*! ./affix */ "./components/affix/index.jsx");
/* harmony reexport (safe) */ __webpack_require__.d(__webpack_exports__, "Affix", function() { return _affix__WEBPACK_IMPORTED_MODULE_0__["default"]; });

/* harmony import */ var _version__WEBPACK_IMPORTED_MODULE_1__ = __webpack_require__(/*! ./version */ "./components/version/index.js");
/* harmony reexport (safe) */ __webpack_require__.d(__webpack_exports__, "version", function() { return _version__WEBPACK_IMPORTED_MODULE_1__["default"]; });

/* @remove-on-es-build-begin */
// this file is not used if use https://github.com/ant-design/babel-plugin-import
var ENV = "development";
if (ENV !== 'production' && ENV !== 'test' && typeof console !== 'undefined' && console.warn && typeof window !== 'undefined') {
  console.warn('You are using a whole package of antd, ' + 'please use https://www.npmjs.com/package/babel-plugin-import to reduce app bundle size.');
}
/* @remove-on-es-build-end */




var components = [_affix__WEBPACK_IMPORTED_MODULE_0__["default"]];

var install = function install(Vue) {
  components.map(function (component) {
    Vue.use(component);
  });

  // Vue.prototype.$message = message;
  // Vue.prototype.$notification = notification;
  // Vue.prototype.$info = Modal.info;
  // Vue.prototype.$success = Modal.success;
  // Vue.prototype.$error = Modal.error;
  // Vue.prototype.$warning = Modal.warning;
  // Vue.prototype.$confirm = Modal.confirm;
  // Vue.prototype.$destroyAll = Modal.destroyAll;
};

/* istanbul ignore if */
if (typeof window !== 'undefined' && window.Vue) {
  install(window.Vue);
}



/* harmony default export */ __webpack_exports__["default"] = ({
  version: _version__WEBPACK_IMPORTED_MODULE_1__["default"],
  install: install
});

/***/ }),

/***/ "./components/version/index.js":
/*!*************************************!*\
  !*** ./components/version/index.js ***!
  \*************************************/
/*! exports provided: default */
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
__webpack_require__.r(__webpack_exports__);
/* harmony import */ var _package_json__WEBPACK_IMPORTED_MODULE_0__ = __webpack_require__(/*! ../../package.json */ "./package.json");
var _package_json__WEBPACK_IMPORTED_MODULE_0___namespace = /*#__PURE__*/__webpack_require__.t(/*! ../../package.json */ "./package.json", 1);


/* harmony default export */ __webpack_exports__["default"] = (_package_json__WEBPACK_IMPORTED_MODULE_0__.version);

/***/ }),

/***/ "./index-with-locales.js":
/*!*******************************!*\
  !*** ./index-with-locales.js ***!
  \*******************************/
/*! no static exports found */
/***/ (function(module, exports, __webpack_require__) {

var antd = __webpack_require__(/*! ./components */ "./components/index.js");
var req = __webpack_require__("./components sync recursive ^\\.\\/locale-provider\\/(?!__tests__).+_.+\\.js$");

antd.locales = {};

req.keys().forEach(function (mod) {
  var match = mod.match(/\/([^/]+).js$/);
  antd.locales[match[1]] = req(mod)['default'];
});

module.exports = antd;

/***/ }),

/***/ "./package.json":
/*!**********************!*\
  !*** ./package.json ***!
  \**********************/
/*! exports provided: name, version, main, author, license, private, description, files, typings, scripts, unpkg, style, peerDependencies, devDependencies, dependencies, default */
/***/ (function(module) {

module.exports = JSON.parse("{\"name\":\"vue-ui-package\",\"version\":\"1.0.0\",\"main\":\"lib/vue-ui.common.js\",\"author\":\"xuqinwen\",\"license\":\"MIT\",\"private\":false,\"description\":\"A Component Library Demo of Vue.js.\",\"files\":[\"lib\",\"src\",\"packages\",\"types\"],\"typings\":\"types/index.d.ts\",\"scripts\":{\"pub\":\"node build/cli/run.js pub\"},\"unpkg\":\"lib/index.js\",\"style\":\"lib/theme-chalk/index.css\",\"peerDependencies\":{\"vue\":\"^2.6.0\",\"vue-template-compiler\":\"^2.6.0\"},\"devDependencies\":{\"@commitlint/cli\":\"^8.0.0\",\"@commitlint/config-conventional\":\"^8.0.0\",\"@octokit/rest\":\"^16.0.0\",\"@vue/cli-plugin-eslint\":\"^4.0.0\",\"@vue/server-test-utils\":\"1.0.0-beta.16\",\"@vue/test-utils\":\"1.0.0-beta.16\",\"acorn\":\"^7.0.0\",\"autoprefixer\":\"^9.6.0\",\"axios\":\"^0.19.0\",\"babel-cli\":\"^6.26.0\",\"babel-core\":\"^6.26.0\",\"babel-eslint\":\"^10.0.1\",\"babel-helper-vue-jsx-merge-props\":\"^2.0.3\",\"babel-jest\":\"^23.6.0\",\"babel-loader\":\"^7.1.2\",\"babel-plugin-import\":\"^1.1.1\",\"babel-plugin-inline-import-data-uri\":\"^1.0.1\",\"babel-plugin-istanbul\":\"^6.0.0\",\"babel-plugin-syntax-dynamic-import\":\"^6.18.0\",\"babel-plugin-syntax-jsx\":\"^6.18.0\",\"babel-plugin-transform-class-properties\":\"^6.24.1\",\"babel-plugin-transform-decorators\":\"^6.24.1\",\"babel-plugin-transform-decorators-legacy\":\"^1.3.4\",\"babel-plugin-transform-es3-member-expression-literals\":\"^6.22.0\",\"babel-plugin-transform-es3-property-literals\":\"^6.22.0\",\"babel-plugin-transform-object-assign\":\"^6.22.0\",\"babel-plugin-transform-object-rest-spread\":\"^6.26.0\",\"babel-plugin-transform-runtime\":\"~6.23.0\",\"babel-plugin-transform-vue-jsx\":\"^3.7.0\",\"babel-polyfill\":\"^6.26.0\",\"babel-preset-env\":\"^1.6.1\",\"case-sensitive-paths-webpack-plugin\":\"^2.1.2\",\"chalk\":\"^3.0.0\",\"cheerio\":\"^1.0.0-rc.2\",\"codecov\":\"^3.0.0\",\"colorful\":\"^2.1.0\",\"commander\":\"^4.0.0\",\"compare-versions\":\"^3.3.0\",\"cross-env\":\"^7.0.0\",\"css-loader\":\"^3.0.0\",\"deep-assign\":\"^2.0.0\",\"enquire-js\":\"^0.2.1\",\"eslint\":\"^6.8.0\",\"eslint-config-prettier\":\"^6.10.1\",\"eslint-plugin-html\":\"^6.0.0\",\"eslint-plugin-markdown\":\"^2.0.0-alpha.0\",\"eslint-plugin-vue\":\"^6.2.2\",\"fetch-jsonp\":\"^1.1.3\",\"fs-extra\":\"^8.0.0\",\"glob\":\"^7.1.2\",\"gulp\":\"^4.0.1\",\"gulp-babel\":\"^7.0.0\",\"gulp-strip-code\":\"^0.1.4\",\"html-webpack-plugin\":\"^3.2.0\",\"husky\":\"^4.0.0\",\"istanbul-instrumenter-loader\":\"^3.0.0\",\"jest\":\"^24.0.0\",\"jest-serializer-vue\":\"^2.0.0\",\"jest-transform-stub\":\"^2.0.0\",\"js-base64\":\"^3.0.0\",\"json-templater\":\"^1.2.0\",\"jsonp\":\"^0.2.1\",\"less\":\"^3.9.0\",\"less-loader\":\"^6.0.0\",\"less-plugin-npm-import\":\"^2.1.0\",\"lint-staged\":\"^10.0.0\",\"marked\":\"0.3.18\",\"merge2\":\"^1.2.1\",\"mini-css-extract-plugin\":\"^0.10.0\",\"minimist\":\"^1.2.0\",\"mkdirp\":\"^0.5.1\",\"mockdate\":\"^2.0.2\",\"nprogress\":\"^0.2.0\",\"optimize-css-assets-webpack-plugin\":\"^5.0.1\",\"postcss\":\"^7.0.6\",\"postcss-loader\":\"^3.0.0\",\"prettier\":\"^1.18.2\",\"pretty-quick\":\"^2.0.0\",\"querystring\":\"^0.2.0\",\"raw-loader\":\"^4.0.0\",\"reqwest\":\"^2.0.5\",\"rimraf\":\"^3.0.0\",\"rucksack-css\":\"^1.0.2\",\"selenium-server\":\"^3.0.1\",\"semver\":\"^7.0.0\",\"style-loader\":\"^1.0.0\",\"stylelint\":\"^13.0.0\",\"stylelint-config-prettier\":\"^8.0.0\",\"stylelint-config-standard\":\"^19.0.0\",\"terser-webpack-plugin\":\"^3.0.3\",\"through2\":\"^3.0.0\",\"url-loader\":\"^3.0.0\",\"vue\":\"^2.6.11\",\"vue-antd-md-loader\":\"^1.1.0\",\"vue-clipboard2\":\"0.3.1\",\"vue-draggable-resizable\":\"^2.1.0\",\"vue-eslint-parser\":\"^7.0.0\",\"vue-i18n\":\"^8.3.2\",\"vue-infinite-scroll\":\"^2.0.2\",\"vue-jest\":\"^2.5.0\",\"vue-loader\":\"^15.6.2\",\"vue-router\":\"^3.0.1\",\"vue-server-renderer\":\"^2.6.11\",\"vue-template-compiler\":\"^2.6.11\",\"vue-virtual-scroller\":\"^1.0.0\",\"vuex\":\"^3.1.0\",\"webpack\":\"^4.28.4\",\"webpack-cli\":\"^3.2.1\",\"webpack-dev-server\":\"^3.1.14\",\"webpack-merge\":\"^4.1.1\",\"webpackbar\":\"^4.0.0\",\"xhr-mock\":\"^2.5.1\"},\"dependencies\":{\"@ant-design/icons\":\"^2.1.1\",\"@ant-design/icons-vue\":\"^2.0.0\",\"@simonwep/pickr\":\"~1.7.0\",\"add-dom-event-listener\":\"^1.0.2\",\"array-tree-filter\":\"^2.1.0\",\"async-validator\":\"^3.0.3\",\"babel-helper-vue-jsx-merge-props\":\"^2.0.3\",\"babel-runtime\":\"6.x\",\"classnames\":\"^2.2.5\",\"component-classes\":\"^1.2.6\",\"dom-align\":\"^1.10.4\",\"dom-closest\":\"^0.2.0\",\"dom-scroll-into-view\":\"^2.0.0\",\"enquire.js\":\"^2.1.6\",\"intersperse\":\"^1.0.0\",\"is-mobile\":\"^2.2.1\",\"is-negative-zero\":\"^2.0.0\",\"ismobilejs\":\"^1.0.0\",\"json2mq\":\"^0.2.0\",\"lodash\":\"^4.17.5\",\"moment\":\"^2.21.0\",\"mutationobserver-shim\":\"^0.3.2\",\"node-emoji\":\"^1.10.0\",\"omit.js\":\"^1.0.0\",\"raf\":\"^3.4.0\",\"resize-observer-polyfill\":\"^1.5.1\",\"shallow-equal\":\"^1.0.0\",\"shallowequal\":\"^1.0.2\",\"vue-ref\":\"^2.0.0\",\"warning\":\"^4.0.0\"}}");

/***/ })

/******/ });
});
//# sourceMappingURL=antd-with-locales.js.map